> ## Documentation Index
> Fetch the complete documentation index at: https://developers.uqpay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Additional Documents

> 根据指定的国家/地区，获取创建企业类型子账户所需的必需和可选文件类型清单。 该端点仅适用于企业类型子账户，个人类型子账户无需调用此 API。




## OpenAPI

````yaml /zh/account-center/v1.6/connect.yaml get /v1/accounts/get_additional
openapi: 3.0.2
info:
  version: 0.0.1
  x-source-en-commit: 77b7b49
  x-source-en-path: account-center/v1.6/connect.yaml
  title: Connect
  description: 这些 API 用于管理关联账户。
servers:
  - url: https://api-sandbox.uqpaytech.com/api
    description: Sandbox 基础 URL。
  - url: https://api.uqpay.com/api
    description: 生产环境基础 URL。
security: []
tags:
  - name: Account Center
    description: 在受支持的业务线（Acquiring、Banking、Issuing）下创建和管理子账户。
  - name: Accounts
    description: 借助 Connect，你可以为你的用户创建 UQPAY 账户。为此，你需要先注册你的平台。
  - name: Request for Information (RFI)
    description: 获取并回复在入驻或持续审查期间针对你的账户发起的信息索取请求（RFI）。
paths:
  /v1/accounts/get_additional:
    get:
      tags:
        - Account Center
      summary: Get Additional Documents
      description: |
        根据指定的国家/地区，获取创建企业类型子账户所需的必需和可选文件类型清单。 该端点仅适用于企业类型子账户，个人类型子账户无需调用此 API。
      operationId: get-additional-documents
      parameters:
        - name: country
          in: query
          required: true
          schema:
            type: string
          description: >
            ISO 3166-1 alpha-2 国家/地区代码（例如 "SG"、"US"）。


            该值应与你在[创建子账户](/zh/account-center/v1.6/api-reference/create-sub-account)时提供的
            `company_info.country_of_incorporation` 字段一致。
        - name: business_code
          in: query
          required: true
          schema:
            type: string
            enum:
              - BANKING
              - ACQUIRING
          description: |
            业务类型代码。
      responses:
        '200':
          description: OK
          headers:
            x-response-id:
              $ref: '#/components/headers/XResponseId'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetAdditionalResponse'
      security:
        - XAuthToken: []
components:
  headers:
    XResponseId:
      description: 响应的全局唯一标识符（UUID v4）。在与 UQPAY 支持团队沟通时，有助于定位某个请求。
      schema:
        type: string
        format: uuid
        example: 2adba88e-9d63-44bc-b975-9b6ae3440dde
  schemas:
    GetAdditionalResponse:
      type: array
      items:
        $ref: '#/components/schemas/AdditionalDocument'
    AdditionalDocument:
      type: object
      properties:
        profile_key:
          $ref: '#/components/schemas/ACCOUNTCENTER_ProfileKey'
        profile_name:
          $ref: '#/components/schemas/ACCOUNTCENTER_ProfileName'
        profile_option:
          $ref: '#/components/schemas/ACCOUNTCENTER_ProfileOption'
    ACCOUNTCENTER_ProfileKey:
      type: string
      description: 表示资料或文件类型的唯一键。
      example: ARTICLES_OF_ASSOCIATION
    ACCOUNTCENTER_ProfileName:
      type: string
      description: 文件的描述。
      example: Onboarding Test
    ACCOUNTCENTER_ProfileOption:
      type: integer
      enum:
        - 0
        - 1
      description: |
        表示该文件是否必需：

        - 1：必需文件（required_docs）
        - 0：可选文件（option_docs）
      example: 1
  securitySchemes:
    XAuthToken:
      type: apiKey
      in: header
      name: x-auth-token
      description: 由 UQPAY 提供的登录 API Token。

````